Edit Regions

Edit campaign region targeting

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…

PHP

Replace:
[REGIONS] with your comma delimited regions - List regions
[CAMPAIGN] with your campaign ID
[YOUR_API_TOKEN] with your token

<?php
  $params = array(
    'value'=>[REGIONS]
  );
  $curl = curl_init('https://<<domain>>/v1/advertiser/campaign/[CAMPAIGN]/edit/regions/?token=[YOUR_API_TOKEN]');
  curl_setopt($this->curl, CURLOPT_RETURNTRANSFER, true);
  curl_setopt($this->curl, CURLOPT_CUSTOMREQUEST, 'PUT');
  curl_setopt($this->curl, CURLOPT_POSTFIELDS, http_build_query($params));
  $response = curl_exec($curl);
  curl_close($curl);
  var_dump($response);
?>
Form Data
string

Comma delimited region IDs e.g. 8,4,0

Language
LoadingLoading…